
/* Search Filter Expansion Panel */
.search-filter-container .mud-expand-panel-header{ padding: 4px; }
.search-filter-container .mud-expand-panel, .mud-expand-panel.mud-panel-expanded { margin-top: 4px !important; }
.search-filter-container .mud-expand-panel .mud-expand-panel-header { 
    min-height: unset;
    padding-left: 11px;
    padding-right: 10px;
}
.search-filter-container .mud-expand-panel.mud-panel-expanded { margin: unset; }
.search-filter-container .mud-expand-panel .mud-expand-panel-content.mud-expand-panel-gutters { padding: 10px; }

.search-filter-container .mud-panel-expanded{
    background: var(--mud-palette-background);
}

.search-filter-container .mud-input{
    background: var(--mud-palette-white);
}


.expansion .mud-input.mud-input-outlined {
    min-height: 40px;
    height: unset !important;
}
.expansion .mud-select-extended .mud-select-input-extended .mud-input-slot { padding: 6px !important; }
.expansion .mud-button-label::before { border: 1px solid white; }

/* Exclusion Toggle Group */
.exclusion-toggle-group button{
    padding: 0;
    font-size: 0.7rem;
}

/* Maximise input size */
.search-filter-container .mud-input-control .mud-input-slot{
    padding: 0;
}

/* String filter: Chip input */
.search-filter-container .mud-input>input.mud-input-root-outlined, div.mud-input-slot.mud-input-root-outlined .mud-chipset{
    margin: -5px 0px !important/*  */
}

/* String filter: Text input set min height for same height as the others */
.text-search-input .mud-input{
    min-height: 40px;
}

.p-container .mud-input-slot .mud-input{ 
    padding: 2px !important; 
    height: 35px; 
}

.p-container .mud-input-control .mud-input-slot {
    padding-bottom: unset !important;
    padding-top: 2px !important;
}

.search-min-height { min-height: 30px; height: auto;}
.date-search-input .mud-input { height: 40px; }

.numeric .mud-input-slot {
    text-align: center;
}


/* Search Filter View: Atlas search filter builder */
.search-filter-view{
    
}

.search-filter-view .mud-input-adornment-end-extended{
    padding-left: 2px;
    padding-right: 2px;
}